.font202944{ font-size: 9pt ;}
.fontstyle202944{ font-family: 宋体; font-size: 9pt;}

.i-search .fr{
width: 50px;
    height: 36px;
    position: absolute;
    right: 0;
    top: 0px;
    overflow: hidden;}

.i-search .search-btn{
    width: 52px;
    height: 38px;
    position: absolute;
    right: 0px;
    top: -1px;}
.nav h3:hover a{background: #63065f;color: #fff;}

.nav .nLi:hover .sub{display:block;}
.picnews a{display:block;width:48%;float:left;}
.picnews a img{width:100%;}
.picnews p{display:block;width:50%;float:right;    font-size: 16px;color: #666666;line-height: 27px;}
.picnews .slick-prev{width:36px;height:60px;background:url(images/left.png)center no-repeat;left:0px;z-index:9;}
.picnews .slick-next{width:36px;height:60px;background:url(images/right.png)center no-repeat;right:0px;}
.picnews .slick-prev:before{color: transparent;}
.picnews .slick-next:before{color: transparent;}
.slick-dots{bottom:1px;}
.slick-dots li{width:20px;height:5px;border-radius: 10px;background:#ccc;}
.slick-dots .slick-active{width:20px;height:5px;    border-radius: 5px;background:#63065f;}
.slick-dots li button:before{opacity:0 !important;}


.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.yhs{    padding: 0px 20px;
    box-shadow: 3px 3px 12px #ccc;
    height: 620px;
    overflow: hidden;}
.yhs p{   
 font-size: 16px !important;line-height:27.8px !important;
    color: #666666;}
